PeopleForce
Knowledge base

Get article

GET
/api/public/v3/knowledge_base/articles/{id}

Path Parameters

id*integer
Formatint64

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/api/public/v3/knowledge_base/articles/0"
{  "data": {    "id": 0,    "title": "string",    "body": {      "type": "string",      "content": [        {          "type": "string",          "content": [            {              "text": "string",              "type": "string"            }          ]        }      ]    },    "body_html": "string",    "editor_version": 0,    "position": 0,    "created_by": {      "id": 0,      "first_name": "string",      "last_name": "string",      "email": "string"    },    "category": {      "id": 0,      "name": "string",      "parent_id": 0    },    "created_at": "2019-08-24T14:15:22Z",    "updated_at": "2019-08-24T14:15:22Z"  }}